# ext4magic

ext4magic
Works for some deletions! but loses filenames. Meaning we need EternalDB of csums to restore fully!
http://ext4magic.sourceforge.net/howto_en.html

```mkdir -p ~/Desktop/undelete

```